rgtk2 (2.20.35-2) unstable; urgency=medium

  * debian/control: Add versioned Depends: dh-r (>= 20180615)
  * debian/rules: Convert to (updated) dh-r

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 17 Jun 2018 19:04:32 -0500

rgtk2 (2.20.35-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Build-Depends: to 'debhelper (>= 10)'
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Add Vcs-Browser: and Vcs-Git:

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 14 Jun 2018 22:23:24 -0500

rgtk2 (2.20.34-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/compat: Set level to 9

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 25 Jan 2018 20:44:24 -0600

rgtk2 (2.20.33-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Add ${misc:Depends} to Depends:

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 16 May 2017 21:08:44 -0500

rgtk2 (2.20.31-2) unstable; urgency=medium

  * debian/compat: Created
 
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 22 Jun 2016 19:32:14 -0500

rgtk2 (2.20.31-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 19 Jul 2014 10:58:17 -0500

rgtk2 (2.20.30-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 19 Jul 2014 06:55:14 -0500

rgtk2 (2.20.29-1) unstable; urgency=low

  * New upstream release				(Closes: #746067)

  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 12 May 2014 10:43:16 -0500

rgtk2 (2.20.27-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version 
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 22 Feb 2014 16:55:33 -0600

rgtk2 (2.20.25-2) unstable; urgency=low

  * debian/control: Set Build-Depends: to current R version 
  * debian/control: Set Standards-Version: to current version 
  
  * (Re-)building with R 3.0.0 (beta)

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 31 Mar 2013 10:55:40 -0500

rgtk2 (2.20.25-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 18 Aug 2012 07:17:20 -0500

rgtk2 (2.20.24.1-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 17 Aug 2012 05:30:57 -0500

rgtk2 (2.20.24-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 10 May 2012 13:45:59 -0500

rgtk2 (2.20.23-1) unstable; urgency=low

  * New upstream release 
  * Contains upstream fix ia64 build issue		(Closes: #650760)

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Change Depends to ${R:Depends}
  * debian/control: Set Standards-Version: to current version 
  
 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 06 May 2012 17:54:38 -0500

rgtk2 (2.20.21-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 17 Jan 2012 16:03:40 -0600

rgtk2 (2.20.19-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 04 Oct 2011 23:33:24 -0500

rgtk2 (2.20.17-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 26 Aug 2011 07:03:19 -0500

rgtk2 (2.20.16-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 05 Aug 2011 16:05:01 -0500

rgtk2 (2.20.14-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 18 Jun 2011 06:46:18 -0500

rgtk2 (2.20.13-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 15 Jun 2011 14:59:26 -0500

rgtk2 (2.20.12-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 23 Apr 2011 19:35:03 -0500

rgtk2 (2.20.11-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 13 Apr 2011 09:17:33 -0500

rgtk2 (2.20.8-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 11 Jan 2011 15:32:06 -0600

rgtk2 (2.20.7-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 05 Jan 2011 10:00:54 -0600

rgtk2 (2.20.4-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 27 Dec 2010 12:45:23 -0600

rgtk2 (2.20.3-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 04 Nov 2010 19:15:11 -0500

rgtk2 (2.20.1-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 03 Nov 2010 11:35:46 -0500

rgtk2 (2.12.18-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 03 Feb 2010 16:47:02 -0600

rgtk2 (2.12.17-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 28 Jan 2010 09:18:55 -0600

rgtk2 (2.12.15-2) unstable; urgency=low

  * Rebuilt for R 2.10.0 to work with new R-internal help file conversion

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 03 Nov 2009 13:52:05 -0600

rgtk2 (2.12.15-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version 
  * debian/control: Set Standards-Version: to current version 3.8.2

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 18 Jul 2009 16:30:02 -0500

rgtk2 (2.12.13-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 14 Jun 2009 21:00:10 -0500

rgtk2 (2.12.12-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 02 Jun 2009 16:46:52 -0500

rgtk2 (2.12.11-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 18 May 2009 20:09:46 -0500

rgtk2 (2.12.10-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Changed Section: to new section 'gnu-r'

  * debian/control: Set (Build-)Depends: to current R version 
  * debian/control: Set Standards-Version: to current version 3.8.1
  
 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 26 Mar 2009 16:36:36 -0500

rgtk2 (2.12.9-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 20 Feb 2009 06:36:24 -0600

rgtk2 (2.12.8-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 07 Feb 2009 17:43:33 -0600

rgtk2 (2.12.7-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version 2.7.2

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 30 Sep 2008 19:39:09 -0500

rgtk2 (2.12.6-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version 2.7.1
  * debian/control: Set Standards-Version: to current version 3.8.0

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 16 Aug 2008 13:10:32 -0500

rgtk2 (2.12.5-3-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 06 Apr 2008 09:25:07 -0500

rgtk2 (2.12.5-2-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 04 Apr 2008 21:16:04 -0500

rgtk2 (2.12.5-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 01 Apr 2008 14:25:40 -0500

rgtk2 (2.12.4-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 31 Mar 2008 20:00:05 -0500

rgtk2 (2.12.2-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 3.7.3

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 04 Jan 2008 14:41:20 -0600

rgtk2 (2.12.1-1) unstable; urgency=low

  * New upstream release for Gtk 2.12			(Closes: #444525)
  * Built with R 2.6.0 release candidate, setting (Build-)Depends: to 
    'r-base-(core|dev) >> 2.5.1' to prevent move to testing before R 2.6.0

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 02 Oct 2007 06:22:39 -0500

rgtk2 (2.11.0-2-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 12 Aug 2007 11:15:16 -0500

rgtk2 (2.11.0-1-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 29 Jul 2007 14:44:24 -0500

rgtk2 (2.11.0-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 28 Jul 2007 19:09:56 -0500

rgtk2 (2.10.13-1) unstable; urgency=low

  * New upstream release
  * debian/control: (Build-)Depends: updated to r-base-(dev|core) (>= 2.5.1)

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 07 Jul 2007 20:52:32 -0500

rgtk2 (2.10.11-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Updated (Build-)Depends: to r-base-dev (>= 2.5.1~20070625)

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 26 Jun 2007 19:57:55 -0500

rgtk2 (2.10.10-1) unstable; urgency=low

  * New upstream release
  * debian/control: (Build-)Depends: updated to r-base-core (>= 2.5.1~20070618)
  
 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 22 Jun 2007 18:47:48 -0500

rgtk2 (2.10.9-1-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 11 Jun 2007 20:04:13 -0500

rgtk2 (2.10.9-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 04 Jun 2007 19:55:08 -0500

rgtk2 (2.10.6-1) unstable; urgency=low

  * New upstream release

  * debian/control: Updated (Build-)Depends: to 'r-base-core (>= 2.5.0)'
  
 -- Dirk Eddelbuettel <edd@debian.org>  Thu,  3 May 2007 06:30:31 -0500

rgtk2 (2.8.7-1) unstable; urgency=low

  * New upstream release

  * debian/control: Updated (Build-)Depends: to 'r-base-core (>= 2.4.1)'

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 26 Jan 2007 18:48:18 -0600

rgtk2 (2.8.6-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 13 Oct 2006 22:46:16 -0500

rgtk2 (2.8.5-1) unstable; urgency=low

  * New upstream release (and the first one distributed via CRAN)

  * debian/copyright: Updated to reflect CRAN location

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 22 Jun 2006 19:43:36 -0500

rgtk2 (2.8.4-1) unstable; urgency=low

  * New upstream release

  * debian/rules: Simplified to cdbs-based one-liner sourcing r-cran.mk 
  * debian/control: Hence Build-Depends: updated to r-base-dev (>= 2.3.0)
  
  * debian/control: Standards-Version: increased to 3.7.2

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 23 May 2006 21:03:23 -0500

rgtk2 (2.8.3-1) unstable; urgency=low

  * New upstream release and initial Debian upload

 -- Dirk Eddelbuettel <edd@debian.org>  Sat,  8 Apr 2006 13:33:25 -0500

rgtk2 (2.8.1-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri,  3 Mar 2006 20:46:20 -0600

rgtk2 (2.8.0-0-1) unstable; urgency=low

  * Initial (local) Debian Release 

 -- Dirk Eddelbuettel <edd@debian.org>  Wed,  1 Feb 2006 19:25:10 -0600


